NEEDRESTART-SESSION(1)

NAME
needrestart-session - helper application for needrestart.

DESCRIPTION
needrestart-session checks the user's sessions for processes which need to be restarted after library upgrades. It is launched by needrestart via DBUS within the user's session automatically.

SYNOPSIS
needrestart-session

AUTHOR
Thomas Liske <thomas@fiasko-nw.net>

COPYRIGHT
2013 - 2015 (C) Thomas Liske [http://fiasko-nw.net/~thomas/]

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

UPSTREAM
https://github.com/liske/needrestart-session